import { EDay } from '../../days'

export enum EMenuType {
  SALAD = 'Салаты',
  GARNISH = 'Гарниры',
  MEAT = 'Мясные',
  SNACKS = 'Закуски',
  FISH = 'Рыбные',
  FIRST_COURSES = 'Первые блюда',
  DESSERTS = 'Десерты',
}

type MenuItemType = {
  days_week: Array<EDay>
  menu_id: number
  second_id?: number
  name: string
  price: number
  menu_type: EMenuType
}

export const MENU_SEEDS: Array<MenuItemType> = [
  {
    days_week: [EDay.MONDAY, EDay.WEDNESDAY],
    menu_id: 0,
    name: 'Салат "Летний"(помидор, огурец, перец сладкий, маслины, фета, раст.масло',
    price: 30,
    menu_type: EMenuType.SALAD,
  },
  {
    days_week: [EDay.MONDAY, EDay.WEDNESDAY, EDay.FRIDAY],
    menu_id: 1,
    name: 'Капуста',
    price: 5,
    menu_type: EMenuType.SALAD,
  },
  {
    days_week: [EDay.MONDAY, EDay.WEDNESDAY, EDay.THURSDAY, EDay.FRIDAY],
    menu_id: 2,
    name: 'Капуста, огурец',
    price: 6,
    menu_type: EMenuType.SALAD,
  },
  {
    days_week: [EDay.MONDAY, EDay.WEDNESDAY],
    menu_id: 3,
    name: 'Капуста, огурец, помидор',
    price: 8,
    menu_type: EMenuType.SALAD,
  },
  {
    days_week: [EDay.MONDAY],
    menu_id: 19,
    name: 'Коктейль"(огурец св.‚филе кур, яйцо,сыр, горошек, майонез)',
    price: 17,
    menu_type: EMenuType.SALAD,
  },
  {
    days_week: [EDay.MONDAY, EDay.THURSDAY],
    menu_id: 23,
    name: '"Бунито"(яйцо,сыр, корейская морковка,филе кур., майонез)',
    price: 17,
    menu_type: EMenuType.SALAD,
  },
  {
    days_week: [EDay.MONDAY],
    menu_id: 24,
    name: '"Гости на пороге"(сыр плавленый, яйцо, чеснок-по желанию,майонез)',
    price: 15,
    menu_type: EMenuType.SALAD,
  },
  {
    days_week: [EDay.MONDAY, EDay.TUESDAY, EDay.WEDNESDAY, EDay.FRIDAY],
    menu_id: 29,
    name: 'Картофельное пюре',
    price: 14,
    menu_type: EMenuType.GARNISH,
  },
  {
    days_week: [EDay.MONDAY, EDay.TUESDAY, EDay.THURSDAY],
    menu_id: 30,
    name: 'Картофель молодой с укропом',
    price: 20,
    menu_type: EMenuType.GARNISH,
  },
  {
    days_week: [EDay.MONDAY, EDay.WEDNESDAY],
    menu_id: 32,
    name: 'Рис',
    price: 9,
    menu_type: EMenuType.GARNISH,
  },
  {
    days_week: [EDay.MONDAY, EDay.WEDNESDAY],
    menu_id: 33,
    name: 'Рис с овощами/грибами/кукурузой',
    price: 12,
    menu_type: EMenuType.GARNISH,
  },
  {
    days_week: [EDay.MONDAY],
    menu_id: 36,
    name: 'Зразы картофельные с грибами/курицей/грибами и курицей',
    price: 16,
    menu_type: EMenuType.SNACKS,
  },
  {
    days_week: [EDay.MONDAY],
    menu_id: 69,
    name: 'Булгур',
    price: 9,
    menu_type: EMenuType.GARNISH,
  },
  {
    days_week: [EDay.MONDAY, EDay.FRIDAY],
    menu_id: 80,
    name: 'Перловка по-купечески',
    price: 9,
    menu_type: EMenuType.GARNISH,
  },
  {
    days_week: [EDay.MONDAY],
    menu_id: 85,
    second_id: 0,
    name: 'Перловка по-купечески с курицей',
    price: 43,
    menu_type: EMenuType.GARNISH,
  },
  {
    days_week: [EDay.MONDAY],
    menu_id: 85,
    second_id: 1,
    name: 'Перловка по-купечески со свининой',
    price: 45,
    menu_type: EMenuType.GARNISH,
  },
  {
    days_week: [EDay.MONDAY, EDay.WEDNESDAY, EDay.FRIDAY],
    menu_id: 37,
    name: 'Отбивная куриная',
    price: 22,
    menu_type: EMenuType.MEAT,
  },
  {
    days_week: [EDay.MONDAY, EDay.WEDNESDAY, EDay.FRIDAY],
    menu_id: 38,
    second_id: 2,
    name: 'Отбивная куриная с грибами и моцарелой/с помидором и моцарелой/с моцарелой',
    price: 23,
    menu_type: EMenuType.MEAT,
  },
  {
    days_week: [EDay.MONDAY, EDay.WEDNESDAY],
    menu_id: 38,
    second_id: 3,
    name: 'Отбивная куриная с черносливом и моцарелой',
    price: 25,
    menu_type: EMenuType.MEAT,
  },
  {
    days_week: [EDay.MONDAY, EDay.WEDNESDAY, EDay.FRIDAY],
    menu_id: 56,
    name: 'Отбивная свинная',
    price: 23,
    menu_type: EMenuType.MEAT,
  },
  {
    days_week: [EDay.MONDAY, EDay.WEDNESDAY, EDay.FRIDAY],
    menu_id: 57,
    second_id: 4,
    name: 'Отбивная свинная с грибами и тв.сыром/с помидороми тв.сыром/с тв.сыром',
    price: 24,
    menu_type: EMenuType.MEAT,
  },
  {
    days_week: [EDay.MONDAY, EDay.WEDNESDAY, EDay.FRIDAY],
    menu_id: 57,
    second_id: 5,
    name: 'Отбивная свинная с черносливом и тв.сыром',
    price: 26,
    menu_type: EMenuType.MEAT,
  },
  {
    days_week: [EDay.MONDAY, EDay.THURSDAY],
    menu_id: 47,
    name: 'Шашлык куриный (филе, помидор, лук)',
    price: 27,
    menu_type: EMenuType.MEAT,
  },
  {
    days_week: [EDay.MONDAY],
    menu_id: 105,
    name: 'Куриная катлета "Птичье молоко"',
    price: 36,
    menu_type: EMenuType.MEAT,
  },
  {
    days_week: [EDay.MONDAY],
    menu_id: 109,
    name: 'Куриный рулет с беконом, помидором, тв.сыром',
    price: 36,
    menu_type: EMenuType.MEAT,
  },
  {
    days_week: [EDay.MONDAY],
    menu_id: 49,
    name: 'Хек жареный на кости',
    price: 26,
    menu_type: EMenuType.FISH,
  },
  {
    days_week: [EDay.MONDAY, EDay.FRIDAY],
    menu_id: 61,
    name: 'Хек запеченный на кости',
    price: 26,
    menu_type: EMenuType.FISH,
  },
  {
    days_week: [EDay.MONDAY],
    menu_id: 73,
    name: 'Блины с курицей,грибами, тв.сыром - 2 шт.',
    price: 26,
    menu_type: EMenuType.SNACKS,
  },
  {
    days_week: [EDay.MONDAY],
    menu_id: 74,
    name: 'Блины с ветчиной и тв.сыром - 2 шт.',
    price: 26,
    menu_type: EMenuType.SNACKS,
  },
  {
    days_week: [EDay.MONDAY],
    menu_id: 75,
    name: 'Блины с сельдью и французской горчицей - 2 шт.',
    price: 26,
    menu_type: EMenuType.SNACKS,
  },
  {
    days_week: [EDay.MONDAY],
    menu_id: 76,
    name: 'Блины с творогом - 2 шт.',
    price: 24,
    menu_type: EMenuType.DESSERTS,
  },
  {
    days_week: [EDay.MONDAY],
    menu_id: 78,
    name: 'Блины с грибами и яйцом - 2 шт.',
    price: 25,
    menu_type: EMenuType.GARNISH,
  },
  {
    days_week: [EDay.MONDAY, EDay.TUESDAY, EDay.WEDNESDAY, EDay.THURSDAY, EDay.FRIDAY],
    menu_id: 65,
    second_id: 5,
    name: 'Окрошка курица - 500 мл.',
    price: 27,
    menu_type: EMenuType.FIRST_COURSES,
  },
  {
    days_week: [EDay.MONDAY, EDay.TUESDAY, EDay.WEDNESDAY, EDay.THURSDAY, EDay.FRIDAY],
    menu_id: 65,
    second_id: 6,
    name: 'Окрошка ветчина - 500 мл.',
    price: 28,
    menu_type: EMenuType.FIRST_COURSES,
  },
  {
    days_week: [EDay.MONDAY, EDay.TUESDAY, EDay.WEDNESDAY, EDay.THURSDAY, EDay.FRIDAY],
    menu_id: 66,
    name: 'Бульон (филе, морковка, переп.яйца) - 500 мл.',
    price: 24,
    menu_type: EMenuType.FIRST_COURSES,
  },
  {
    days_week: [EDay.MONDAY],
    menu_id: 67,
    name: 'Суп с фрикадельками, лапшой и тв.сыром - 500 мл.',
    price: 25,
    menu_type: EMenuType.FIRST_COURSES,
  },
  {
    days_week: [EDay.MONDAY],
    menu_id: 68,
    name: 'Солянка - 500 мл.',
    price: 26,
    menu_type: EMenuType.FIRST_COURSES,
  },
  {
    days_week: [EDay.TUESDAY, EDay.THURSDAY],
    menu_id: 8,
    name: 'Корейская морковка',
    price: 13,
    menu_type: EMenuType.SALAD,
  },
  {
    days_week: [EDay.TUESDAY, EDay.FRIDAY],
    menu_id: 9,
    name: 'Пекинская капуста, огурец, яйцо, тв.сыр., раст.масло',
    price: 15,
    menu_type: EMenuType.SALAD,
  },
  {
    days_week: [EDay.TUESDAY],
    menu_id: 10,
    name: 'Пекинская капуста, огурец',
    price: 7,
    menu_type: EMenuType.SALAD,
  },
  {
    days_week: [EDay.TUESDAY, EDay.FRIDAY],
    menu_id: 11,
    name: 'Пекинская капуста, тв.сыр‚ переп. яйцо, филе кур., огурец, горчица',
    price: 26,
    menu_type: EMenuType.SALAD,
  },
  {
    days_week: [EDay.TUESDAY, EDay.THURSDAY, EDay.FRIDAY],
    menu_id: 13,
    name: 'Брокколи, сладкий перец, спаржа, соус',
    price: 15,
    menu_type: EMenuType.SALAD,
  },
  {
    days_week: [EDay.TUESDAY, EDay.FRIDAY],
    menu_id: 14,
    second_id: 7,
    name: 'Брокколи, сладкий перец,спаржа,соус‚курица(300 грамм)',
    price: 50,
    menu_type: EMenuType.SALAD,
  },
  {
    days_week: [EDay.TUESDAY, EDay.FRIDAY],
    menu_id: 14,
    second_id: 8,
    name: 'Брокколи, сладкий перец, спаржа, соус‚ говядина(300 грамм)',
    price: 55,
    menu_type: EMenuType.SALAD,
  },
  {
    days_week: [EDay.TUESDAY],
    menu_id: 15,
    name: 'Пекинская капуста с кукурузой',
    price: 7,
    menu_type: EMenuType.SALAD,
  },
  {
    days_week: [EDay.TUESDAY],
    menu_id: 18,
    name: 'Селёдка под шубой',
    price: 17,
    menu_type: EMenuType.SALAD,
  },
  {
    days_week: [EDay.TUESDAY],
    menu_id: 20,
    second_id: 9,
    name: '"Интрига"(грибы, пассир. морковь, яйцо, тв.сыр)',
    price: 17,
    menu_type: EMenuType.SALAD,
  },
  {
    days_week: [EDay.TUESDAY],
    menu_id: 20,
    second_id: 10,
    name: '"Интрига"(грибы, пассир. морковь, яйцо, тв.сыр) с филе кур, майонез)',
    price: 18,
    menu_type: EMenuType.SALAD,
  },
  {
    days_week: [EDay.TUESDAY],
    menu_id: 22,
    name: 'Крабовый с сухарями(крабовые палочки, яйцо, сыр‚ сухари,майонез)',
    price: 17,
    menu_type: EMenuType.SALAD,
  },
  {
    days_week: [EDay.TUESDAY],
    menu_id: 28,
    name: '"Мясной"(картофель‚ лук маринов.,филе,яйцо, майон.)',
    price: 17,
    menu_type: EMenuType.SALAD,
  },
  {
    days_week: [EDay.TUESDAY, EDay.THURSDAY, EDay.FRIDAY],
    menu_id: 31,
    name: 'Картофель по-селянски',
    price: 14,
    menu_type: EMenuType.GARNISH,
  },
  {
    days_week: [EDay.TUESDAY, EDay.FRIDAY],
    menu_id: 34,
    name: 'Гречка',
    price: 9,
    menu_type: EMenuType.GARNISH,
  },
  {
    days_week: [EDay.TUESDAY, EDay.FRIDAY],
    menu_id: 35,
    name: 'Гречка с овощами/грибами/кукурузой',
    price: 12,
    menu_type: EMenuType.GARNISH,
  },
  {
    days_week: [EDay.TUESDAY, EDay.THURSDAY, EDay.FRIDAY],
    menu_id: 41,
    name: 'Шницель куриный запеченный',
    price: 30,
    menu_type: EMenuType.MEAT,
  },
  {
    days_week: [EDay.TUESDAY],
    menu_id: 42,
    name: 'Филе куриное фаршированное тв.сыром, помидором и яйцами',
    price: 36,
    menu_type: EMenuType.MEAT,
  },
  {
    days_week: [EDay.TUESDAY],
    menu_id: 43,
    name: 'Шницель фаршированный черносливом, изюмом, орехами, тв.сыром',
    price: 38,
    menu_type: EMenuType.MEAT,
  },
  {
    days_week: [EDay.TUESDAY, EDay.THURSDAY],
    menu_id: 45,
    name: 'Эскалоп куриный с помидором, грибами, тв.сыром',
    price: 33,
    menu_type: EMenuType.MEAT,
  },
  {
    days_week: [EDay.TUESDAY, EDay.FRIDAY],
    menu_id: 48,
    name: 'Нагетсы куриные с тв.сыром - 2 шт.',
    price: 23,
    menu_type: EMenuType.MEAT,
  },
  {
    days_week: [EDay.TUESDAY],
    menu_id: 58,
    name: 'Катлета жареная',
    price: 18,
    menu_type: EMenuType.MEAT,
  },
  {
    days_week: [EDay.TUESDAY, EDay.THURSDAY],
    menu_id: 60,
    name: 'Эскалоп свинной с помидором, грибами, тв.сыром',
    price: 33,
    menu_type: EMenuType.MEAT,
  },
  {
    days_week: [EDay.TUESDAY],
    menu_id: 79,
    second_id: 11,
    name: 'Картофель запеченный со сметаной, тв. сыром, помидором курицей',
    price: 47,
    menu_type: EMenuType.GARNISH,
  },
  {
    days_week: [EDay.TUESDAY],
    menu_id: 79,
    second_id: 12,
    name: 'Картофель запеченный со сметаной, тв. сыром, помидором свининой',
    price: 49,
    menu_type: EMenuType.GARNISH,
  },
  {
    days_week: [EDay.TUESDAY],
    menu_type: EMenuType.GARNISH,
    second_id: 13,
    menu_id: 114,
    name: 'Гречка запечённая с тв.сыром‚ помидором, с курицей.-Без мяса-20 грн',
    price: 45,
  },
  {
    days_week: [EDay.TUESDAY],
    menu_type: EMenuType.GARNISH,
    second_id: 14,
    menu_id: 114,
    name: 'Гречка запечённая с тв. сыром‚ помидором, со свининой.- Без мяса-20 грн',
    price: 47,
  },
  {
    days_week: [EDay.TUESDAY],
    menu_type: EMenuType.DESSERTS,
    menu_id: 89,
    name: 'Сырники (сметана/сгущенка) - 2 шт.',
    price: 15,
  },

  {
    days_week: [EDay.TUESDAY],
    menu_type: EMenuType.FIRST_COURSES,
    menu_id: 77,
    name: 'Суп гороховый с охотничьими колбасками - 500 мл.',
    price: 22,
  },
  {
    days_week: [EDay.WEDNESDAY],
    menu_type: EMenuType.SALAD,
    menu_id: 4,
    name: 'Помидор, огурец',
    price: 10,
  },
  {
    days_week: [EDay.WEDNESDAY],
    menu_type: EMenuType.SALAD,
    menu_id: 5,
    name: 'Винегрет',
    price: 15,
  },
  {
    days_week: [EDay.WEDNESDAY],
    menu_type: EMenuType.SALAD,
    menu_id: 6,
    second_id: 15,
    name: 'Свекла с раст. маслом',
    price: 9,
  },
  {
    days_week: [EDay.WEDNESDAY],
    menu_type: EMenuType.SALAD,
    menu_id: 6,
    second_id: 16,
    name: 'Свекла с сметаной',
    price: 10,
  },
  {
    days_week: [EDay.WEDNESDAY],
    menu_type: EMenuType.SALAD,
    menu_id: 7,
    name: 'Свекла + орех/изюм/курага/черносливом - (на выбор)',
    price: 16,
  },
  {
    days_week: [EDay.WEDNESDAY],
    menu_type: EMenuType.SALAD,
    menu_id: 17,
    name: '"А-ля Цезарь"(листья салата,пекинка, огурец, помидор‚ филе кур.‚ тв.сыр‚ яйцо, сметана)',
    price: 40,
  },
  {
    days_week: [EDay.WEDNESDAY, EDay.FRIDAY],
    menu_type: EMenuType.SALAD,
    menu_id: 21,
    name: 'Столичный (оливье с филе кур.)',
    price: 17,
  },
  {
    days_week: [EDay.WEDNESDAY],
    menu_type: EMenuType.SALAD,
    menu_id: 26,
    name: 'Ветчина, тв.сыр‚ яйцо‚ кетчуп, сухари',
    price: 25,
  },
  {
    days_week: [EDay.WEDNESDAY, EDay.FRIDAY],
    menu_type: EMenuType.GARNISH,
    menu_id: 53,
    name: 'Макароны',
    price: 10,
  },
  {
    days_week: [EDay.WEDNESDAY],
    menu_type: EMenuType.GARNISH,
    menu_id: 84,
    name: 'Каша пшеничная',
    price: 6,
  },
  {
    days_week: [EDay.WEDNESDAY],
    menu_type: EMenuType.MEAT,
    menu_id: 52,
    name: 'Гомилка куриная вареная/запечённая - 1 большая или 2 маленьких',
    price: 26,
  },
  {
    days_week: [EDay.WEDNESDAY, EDay.THURSDAY],
    menu_type: EMenuType.MEAT,
    menu_id: 54,
    name: 'Курица по-провански (филе, помидор, моцарела, кунжут)',
    price: 36,
  },
  {
    days_week: [EDay.WEDNESDAY],
    menu_type: EMenuType.MEAT,
    menu_id: 86,
    name: 'Тефтели свинные - 2 шт.',
    price: 26,
  },
  {
    days_week: [EDay.WEDNESDAY],
    menu_type: EMenuType.MEAT,
    menu_id: 88,
    name: 'Голубцы ленивые в сметанно-томатном соусе - 2 шт.',
    price: 28,
  },
  {
    days_week: [EDay.WEDNESDAY],
    menu_type: EMenuType.MEAT,
    menu_id: 103,
    name: 'Мясо по-французски курица/свинина',
    price: 35,
  },
  {
    days_week: [EDay.WEDNESDAY],
    menu_type: EMenuType.FIRST_COURSES,
    menu_id: 83,
    name: 'Борщ с фасолью - 500мл.',
    price: 22,
  },
  {
    days_week: [EDay.WEDNESDAY, EDay.FRIDAY],
    menu_type: EMenuType.DESSERTS,
    menu_id: 82,
    name: 'Кекс творожный (сгущенка по желанию)',
    price: 18,
  },
  {
    days_week: [EDay.THURSDAY],
    menu_type: EMenuType.SALAD,
    menu_id: 16,
    name: 'Помидор, огурец, перец, яйцо, раст. масло',
    price: 15,
  },
  {
    days_week: [EDay.THURSDAY],
    menu_type: EMenuType.SALAD,
    menu_id: 27,
    name: '"Шериф"(филе кур., чернослив, яйцо, сыр, майонез)',
    price: 25,
  },
  {
    days_week: [EDay.THURSDAY],
    menu_type: EMenuType.GARNISH,
    menu_id: 93,
    name: 'Паста с курицей и тв. сыром',
    price: 38,
  },
  {
    days_week: [EDay.THURSDAY],
    menu_type: EMenuType.GARNISH,
    menu_id: 96,
    name: 'Паста с грибным соусом и тв. сыром',
    price: 38,
  },
  {
    days_week: [EDay.THURSDAY],
    menu_type: EMenuType.GARNISH,
    menu_id: 70,
    name: 'Паста с лососем и тв. сыром',
    price: 50,
  },
  {
    days_week: [EDay.THURSDAY],
    menu_type: EMenuType.GARNISH,
    menu_id: 92,
    second_id: 18,
    name: 'Плов с курицей',
    price: 32,
  },
  {
    days_week: [EDay.THURSDAY],
    menu_type: EMenuType.GARNISH,
    menu_id: 92,
    second_id: 19,
    name: 'Плов со свининой',
    price: 34,
  },
  {
    days_week: [EDay.THURSDAY],
    menu_type: EMenuType.GARNISH,
    menu_id: 95,
    name: 'Кус-кус с овощами',
    price: 10,
  },
  {
    days_week: [EDay.THURSDAY],
    menu_type: EMenuType.MEAT,
    menu_id: 50,
    name: 'Катлета куриная диетическая запеченная',
    price: 20,
  },
  {
    days_week: [EDay.THURSDAY],
    menu_type: EMenuType.MEAT,
    menu_id: 51,
    name: 'Катлета куриная диетическая грибы/помидор/яйцо',
    price: 21,
  },
  {
    days_week: [EDay.THURSDAY],
    menu_type: EMenuType.FISH,
    menu_id: 62,
    name: 'Филе хека в кляре',
    price: 25,
  },
  {
    days_week: [EDay.THURSDAY],
    menu_type: EMenuType.FISH,
    menu_id: 64,
    name: 'Филе хека под шубой грибы/помидор/тв.сыр',
    price: 28,
  },
  {
    days_week: [EDay.THURSDAY],
    menu_type: EMenuType.FISH,
    menu_id: 97,
    name: 'Рыбная катлета',
    price: 19,
  },
  {
    days_week: [EDay.THURSDAY],
    menu_type: EMenuType.FISH,
    menu_id: 116,
    second_id: 25,
    name: 'Скумбрия запечённая с лимоном',
    price: 44,
  },
  {
    days_week: [EDay.THURSDAY],
    menu_type: EMenuType.DESSERTS,
    menu_id: 87,
    name: 'Слойки со сгущенкой - 2 шт',
    price: 25,
  },
  {
    days_week: [EDay.THURSDAY],
    menu_type: EMenuType.SNACKS,
    menu_id: 98,
    name: 'Слойки с курицей, грибами, тв.сыром - 2 шт.',
    price: 26,
  },
  {
    days_week: [EDay.THURSDAY],
    menu_type: EMenuType.SNACKS,
    menu_id: 99,
    name: 'Слойки с брынзой и зеленью',
    price: 30,
  },
  {
    days_week: [EDay.THURSDAY],
    menu_type: EMenuType.DESSERTS,
    menu_id: 100,
    name: 'Слойки с творогом - 2 шт.',
    price: 24,
  },
  {
    days_week: [EDay.THURSDAY],
    menu_type: EMenuType.SNACKS,
    menu_id: 108,
    second_id: 20,
    name: 'Бризоль обычный',
    price: 17,
  },
  {
    days_week: [EDay.THURSDAY],
    menu_type: EMenuType.SNACKS,
    menu_id: 108,
    second_id: 21,
    name: 'Бризоль с курицей',
    price: 25,
  },
  {
    days_week: [EDay.THURSDAY],
    menu_type: EMenuType.SNACKS,
    menu_id: 108,
    second_id: 22,
    name: 'Бризоль с ветчиной',
    price: 26,
  },
  {
    days_week: [EDay.THURSDAY],
    menu_type: EMenuType.FIRST_COURSES,
    menu_id: 91,
    name: 'Суп сырно-грибной - 500 мл.',
    price: 24,
  },
  {
    days_week: [EDay.FRIDAY],
    menu_type: EMenuType.SALAD,
    menu_id: 12,
    name: 'Помидор, огурец, тв.сыр‚ творог, сметана',
    price: 25,
  },
  {
    days_week: [EDay.FRIDAY],
    menu_type: EMenuType.SALAD,
    menu_id: 25,
    name: 'Морковка (морковка, изюм‚ орех)',
    price: 12,
  },
  {
    days_week: [EDay.FRIDAY],
    menu_type: EMenuType.SALAD,
    menu_id: 40,
    name:
      '"Шапка-Мономаха"(картофель отв., морковка отв., грецкий орех, сыр плавл., яйцо, майонез)',
    price: 17,
  },
  {
    days_week: [EDay.FRIDAY],
    menu_type: EMenuType.GARNISH,
    menu_id: 106,
    name: 'Рататуй в сметанном соусе',
    price: 25,
  },
  {
    days_week: [EDay.FRIDAY],
    menu_type: EMenuType.GARNISH,
    menu_id: 107,
    name: 'Рататуй в сметанном соусес хеком',
    price: 51,
  },
  {
    days_week: [EDay.FRIDAY],
    menu_type: EMenuType.MEAT,
    menu_id: 55,
    name: 'Бургер(катлета свинная) - по предварит. заказу',
    price: 60,
  },
  {
    days_week: [EDay.FRIDAY],
    menu_type: EMenuType.MEAT,
    menu_id: 113,
    name: 'Курица по-купечески',
    price: 36,
  },
  {
    days_week: [EDay.FRIDAY],
    menu_type: EMenuType.SNACKS,
    menu_id: 111,
    name: 'Торт печеночный',
    price: 18,
  },
  {
    days_week: [EDay.FRIDAY],
    menu_type: EMenuType.DESSERTS,
    menu_id: 112,
    name: 'Торт вафельные со сгущенкой',
    price: 17,
  },
  {
    days_week: [EDay.FRIDAY],
    menu_type: EMenuType.DESSERTS,
    menu_id: 116,
    second_id: 26,
    name: 'Желе',
    price: 25,
  },
  {
    days_week: [EDay.FRIDAY],
    menu_type: EMenuType.FIRST_COURSES,
    menu_id: 90,
    name: 'Россольник - 500 мл.',
    price: 22,
  },
  {
    days_week: [EDay.FRIDAY],
    menu_type: EMenuType.FIRST_COURSES,
    menu_id: 102,
    name: 'Харчо - 500 мл.',
    price: 28,
  },
]
